;       SCCSID = @(#)int3.asm	6.1 90/11/17
;      SCCSID = @(#)int3.asm	13.2 90/01/25
;   Debugging routines for PINBALL.
;
;   Int3    generate an immediate trap to the debugger
;


ifdef MEDIUM_MODEL
.MODEL MEDIUM, PASCAL
else
.MODEL SMALL, PASCAL
endif

.286P

ifdef MEDIUM_MODEL
.CODE _TEXT
else
.CODE
endif

Int3	PROC	FAR

	push	bp
	mov	bp,sp

	int	3

	pop	bp
	ret

Int3	ENDP

end
